@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
html,
body {
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: #006E90;
}

* {
    box-sizing: border-box;
}

.container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    font-family: 'Lato', sans-serif;
    color: #F18F01;
    font-size: 5em;
    font-weight: bold;
}